<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.3.9">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2018-05-23-1059.6-ACasely-CH4.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2458261.95806</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>151.06667</GeoLongDeg>
    <GeoLatDeg>-34.06667</GeoLatDeg>
    <Observer>ACasely</Observer>
    <ImageInfo>CH4</ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>303.3</CenterXPixel>
    <CenterYPixel>272.6</CenterYPixel>
    <EquatorialRadiusPixel>261.6</EquatorialRadiusPixel>
    <RotationAngleDeg>-0.222</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>14.80</CM1Deg>
    <CM2Deg>220.80</CM2Deg>
    <CM3Deg>89.15</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-3.3121</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
